=== debian/control ===
Source:eole-etherpad
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.7.3

Package: eole-etherpad
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, eole-web, eole-nodejspkg, eole-php-mod-cas, eole-etherhome, eole-nodepm2
Description: Templates et dictionnaires pour Etherpad "EOLE".
	Etherpad est un éditeur de texte collaboratif en ligne

Package: etherpad-apps
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, web-pkg, curl, libpq-dev, nodejs(>= 0.10.38),make,g++, libapache2-mod-auth-cas, etherhome-apps, nodepm2-apps
Description: Sources pour Etherpad "EOLE".
	Etherpad est un éditeur de texte collaboratif en ligne
	.
	Pour toute information complémentaire, veuillez vous rendre sur le site du projet EOLE.
