## eole-etherpad 1.8.7+4-30

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,9 @@
 ################################
 
 SOURCE=etherpad
-VERSION=1.4.1
-EOLE_VERSION=2.4
+VERSION=1.8.7
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.1
 PKGAPPS=oui
 #FLASK_MODULE=<APPLICATION>
