=== debian/changelog ===
eole-etherpad (1.8.7+4-30) envole-7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [6722405] Gérer les logs d’etherpad via logrotate.
  * [1fc03cc] Merge branch 'master' into dist/envole/7/master
  * [e9b1f6a] Gérer les logs d’etherpad via logrotate.

  [ EOLE Build Daemon ]
  * [13f974f] Benjamin Bohard: Update package since “debian/envole/1.8.7+4-29”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 21 Mar 2024 10:20:15 +0100

eole-etherpad (1.8.7+4-29) envole-7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [6302371] Répercussion du changement de nom du service pour le cron.
  * [46df127] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [69fe8de] Benjamin Bohard: Update package since “debian/envole/1.8.7+4-28”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 11 Mar 2024 08:35:18 +0100

eole-etherpad (1.8.7+4-28) envole-7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [06b15dc] Suppression du template obsolète si nécessaire.

  [ EOLE Build Daemon ]
  * [9288d47] Benjamin Bohard: Update package since “debian/envole/1.8.7+4-27”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 05 Mar 2024 10:31:35 +0100

eole-etherpad (1.8.7+4-27) envole-7-unstable; urgency=low

  [ afornerot ]
  * [adad9f1] passage à node 13.14.0

  [ EOLE Build Daemon ]
  * [73a97af] afornerot: Update package since “debian/envole/1.8.7+4-26”

 -- afornerot <afornerot@cadoles.com>  Wed, 07 Feb 2024 14:53:49 +0100

eole-etherpad (1.8.7+4-26) envole-7-unstable; urgency=low

  [ afornerot ]
  * [ae7cfbd] passage à node 13.14.0
  * [932cf2c] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [f64022e] afornerot: Update package since “debian/envole/1.8.7+4-25”

 -- afornerot <afornerot@cadoles.com>  Wed, 07 Feb 2024 14:45:10 +0100

eole-etherpad (1.8.7+4-25) envole-7-unstable; urgency=low

  [ afornerot ]
  * [0d87099] correctif eolebase
  * [7da51ef] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [3fc5122] afornerot: Update package since “debian/envole/1.8.7+4-24”

 -- afornerot <afornerot@cadoles.com>  Wed, 07 Feb 2024 14:06:37 +0100

eole-etherpad (1.8.7+4-24) envole-7-unstable; urgency=low

  [ afornerot ]
  * [5906dc7] correctif eolebase
  * [91d0451] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [85a77f6] afornerot: Update package since “debian/envole/1.8.7+4-23”

 -- afornerot <afornerot@cadoles.com>  Wed, 07 Feb 2024 13:36:18 +0100

eole-etherpad (1.8.7+4-23) envole-7-unstable; urgency=low

  [ afornerot ]
  * [ad11b2d] script start etherpad
  * [d7201e6] Merge branch 'master' into dist/envole/7/master
  * [274178d] script start etherpad

  [ EOLE Build Daemon ]
  * [0b4f26a] afornerot: Update package since “debian/envole/1.8.7+4-22”

 -- afornerot <afornerot@cadoles.com>  Wed, 07 Feb 2024 10:13:16 +0100

eole-etherpad (1.8.7+4-22) envole-7-unstable; urgency=low

  [ afornerot ]
  * [555d28e] installation n et node 10.13.0

  [ EOLE Build Daemon ]
  * [52e2918] afornerot: Update package since “debian/envole/1.8.7+4-21”

 -- afornerot <afornerot@cadoles.com>  Wed, 07 Feb 2024 09:18:18 +0100

eole-etherpad (1.8.7+4-21) envole-7-unstable; urgency=low

  [ afornerot ]
  * [9fb3cbf] add npm dependance
  * [5348530] installation n et node 10.13.0
  * [c2f253d] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [c282d80] afornerot: Update package since “debian/envole/1.8.7+4-20”

 -- afornerot <afornerot@cadoles.com>  Wed, 07 Feb 2024 09:08:47 +0100

eole-etherpad (1.8.7+4-20) envole-7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [5ebb811] Utiliser systemd plutôt que pm2
  * [6686233] npm-ci est trop long si le DNS principal n’est pas accessible
  * [d168ebf] Installation des plugins ep_image_upload, ep_embedmedia et ep_mathjax.
  * [7f972d7] Utiliser systemd plutôt que pm2
  * [8064f9f] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [c55f398] Benjamin Bohard: Update package since “debian/envole/1.8.7+4-19”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 07 Sep 2023 14:06:50 +0200

eole-etherpad (1.8.7+4-19) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [7278888] recuperation du login CAS en tant que user ehterpad
  * [56b7431] Merge branch 'patch'
  * [5a3bc48] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [ae4cb87] Arnaud Fornerot: Update package since “debian/envole/1.8.7+4-18”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 12 Oct 2022 13:59:02 +0200

eole-etherpad (1.8.7+4-18) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [88e2dc5] relivraison du paquet pour forcer mise à jour des dépendances
  * [4285da4] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [3f12981] Arnaud Fornerot: Update package since “debian/envole/1.8.7+4-17”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 21 Sep 2022 16:24:57 +0200

eole-etherpad (1.8.7+4-17) envole-7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [1277f83] mise à niveau Creole
  * [d84eaf0] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [387dc90] Joël Cuissinat: Update package since “debian/envole/1.8.7+4-16”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 21 Oct 2021 11:51:22 +0200

eole-etherpad (1.8.7+4-16) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [9e4dc14] desactiver le templace confSqlEtherpad si activer_etherhome=non ou activer_etherpad=non (fixes #33300)
  * [ae00277] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [e21b16c] Arnaud Fornerot: Update package since “debian/envole/1.8.7+4-15”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 19 Oct 2021 16:12:11 +0200

eole-etherpad (1.8.7+4-15) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [c446fad] dependance sur nineboard et non plus etherhome (ref #33300)

  [ EOLE Build Daemon ]
  * [0edf325] Arnaud Fornerot: Update package since “debian/envole/1.8.7+4-14”


