=== debian/control ===
Source:eole-etherpad
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.7.3

Package: eole-etherpad
Architecture: all
Depends: ${misc:Depends}, eole-envole-dependances, eole-php-mod-cas, eole-nineboard 
Description: Eolisation de l'application ethperad.

Package: etherpad-apps
Architecture: all
Depends: ${misc:Depends}, envole-dependances-apps, libapache2-mod-auth-cas, nineboard-apps, npm
Description: Sources pour etherpad "EOLE".
